@charset "UTF-8";

@import url(reset.css);

.cf:after {
	content: "";
	clear: both;
	display: block;
}

body {
	font-family: 'PT Sans', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS P Gothic', Verdana, Arial, sans-serif;
	font-size: 90%;
	line-height: 1;
}
img { vertical-align: bottom; }
main { display: block; }

.forSP { display: none; }
.breakPC { display: block; }
.txtL_PC { font-size: 115%; }


/* ========== 共通 ========== */
/* 全体 */
.wrap { position: relative; min-width: 1250px; }
.wrapper { width: 1240px; margin: 0 auto; }

.disapr { margin-top: 60px; opacity: 0; -webkit-transition: all 1.8s ease; -moz-transition: all 1.8s ease; -o-transition: all 1.8s ease; transition: all 1.8s ease; }
.apr { margin-top: 0; opacity: 1; }

.container { padding: 80px 100px; }
.container h1.secTit, .innerWrap h1.secTit { font-size: 120%; font-weight: 400; }
.container .txtCont { text-align: center; margin-top: 50px; }
.container .txtCont p.lead { font-size: 144%; line-height: 2; }
.container .txtCont p.contTxt { margin-top: 30px; line-height: 3; }
.container .txtCont p.btnArea { margin-top: 60px; }

.shopInfo p.shopName { font-size: 108%; margin-bottom: 30px; }
.shopInfo dl.shopInfoList { line-height: 1.35em; font-size: 85%; }
.shopInfo dl.shopInfoList dt { margin-top: 20px; color: #b4b4b4; }
.shopInfo dl.shopInfoList dd { margin-top: -1.35em; padding-left: 5em; }

/* リンク */
a { transition: all 0.3s ease; color: black; }
a.pic:hover { opacity: 0.6; }
a.box { color: black; text-decoration: none; display: inline-block; border: solid 1px black; text-align: center; position: relative; }
a.box:hover { background-color: white; border-color: #ccc; color: #aaa; }
a.box.boxL { min-width: 270px; padding: 12px; font-size: 108%; box-sizing: border-box; }
a.box.boxS { width: 100%; padding: 8px; font-size: 85%; box-sizing: border-box; }
a.box.boxDown::before {
	content: "";
	position: absolute;
	left: 18px;
	top: 50%;
	margin-top: -4px;
	width: 15px;
	height: 10px;
	background: url(../images/pageup.png) 50% 50%/15px 10px no-repeat;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	transition: all 0.3s ease;
}
a.box.boxDown:hover::before { opacity: 0.4; }
a.box.boxDown.open::before {
	top: 44%;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

/* フォーム */
input.txt { height: 34px; width: 100%; font-size: 100%; box-sizing: border-box; padding: 5px; margin-top: 15px; }
textarea.msg { height: 300px; width: 100%; font-size: 100%; box-sizing: border-box; padding: 5px; margin-top: 15px; }
input.btn { width: 100%; background-color: transparent; border: solid 1px white; padding: 12px; font-size: 128%; color: white; cursor: pointer; margin-top: 80px; transition: all 0.3s ease; }
input.btn:hover { background-color: white; border-color: #ccc; color: #aaa; }
.screen-reader-response { line-height: 1.35; }
.screen-reader-response ul { display: none; }
.wpcf7-not-valid-tip { display: inline-block; margin-top: 8px; }
.wpcf7-response-output, .wpcf7-validation-errors { display: none; }

/* テキスト */
.txtMincho { font-family: 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', 'HG明朝E', serif }
.txtWhite { color: white; }

/* ヘッダ */
.headerWrapPC { width: 100%; min-width: 1240px; position: relative; }
header.forPC { padding: 70px 0 0; position: relative; }
#kichijoji header.forPC, #urawa header.forPC { padding-bottom: 20px; }
header.forPC p.logo { float: left; width: 200px; }
header.forPC nav.topNav { float: right; }
header.forPC nav.topNav ul li { float: left; margin-right: 70px; padding-top: 58px; }
header.forPC nav.topNav ul li:last-child { margin-right: 0; }

header nav.topNav ul li a, header nav.fixedNav ul li a {
	display: block;
	text-decoration: none;
	color: #666;
	font-weight: 700;
}
header nav.topNav ul li a:hover, header nav.fixedNav ul li a:hover { color: #aaa; }

header a.btnRsrv { position: absolute; color: white; font-size: 108%; display: inline-block; padding: 16px; width: 170px; box-sizing: border-box; text-align: center; text-decoration: none; }
header a.btnKcjj { background-color: #006934; top: 0; right: 180px; }
header a.btnUrw { background-color: #3d62ad; top: 0; right: 0; }
header a.btnKcjj:hover { background-color: #209a5c; }
header a.btnUrw:hover { background-color: #738fc3; }

header div.headCntct { position: absolute; left: 27px; bottom: 16px; z-index: 10;}
header div.headCntct p.tel { float: left; font-size: 128%; padding-top: 4px; }
header div.headCntct a.mail { float: left; margin-left: 8px; display: block; width: 22px; height: 22px; border-radius: 11px; background: black url(../images/icon_mail.png) center center/12px 10px no-repeat; }
header div.headCntct a.insta {
	float: left;
	margin-left: 8px;
	display: block;
	width: 22px;
	height: 22px;
	border-radius: 11px;
	background: black url(../images/icon_instagram.png) center center/12px 12px no-repeat;
	/* インスタ休止中処置 */
	pointer-events: none;
	opacity: .3;
}
.tag { position: absolute; right: 0; top: 63px; padding: 5px 13px; color: white; min-width: 158px; }

/* フッタ */
footer { padding: 120px 0 80px; font-size: 80%; text-align: center; }
footer nav.footNav { display: inline-block; }
footer nav.footNav ul.footMain > li { float: left; margin-right: 55px; text-align: left; }
footer nav.footNav ul.footMain > li:last-child { margin-right: 0; }
footer nav.footNav ul.footSub { margin-top: 10px; }
footer nav.footNav ul.footSub > li { float: left; margin-right: 20px; }
footer nav.footNav ul.footSub > li:last-child { margin-right: 0; }
footer nav.footNav ul li a {
	display: block;
	text-decoration: none;
	color: black;
}
footer nav.footNav ul li a:hover { color: #aaa; }
p.copy { margin-top: 40px; font-size: 85%; }

/* ページトップ */
#page-top {
	position: fixed;
	bottom: 36px;
	right: -100px;
	z-index: 50;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#page-top.apr {
	right: 30px;
}
#page-top a {
	display: block;
	width: 40px;
	height: 40px;
	transition: all 0.3s ease;
	background: url(../images/pageup.png) 50% 50%/31px 22px no-repeat;
}
#page-top a:hover { opacity: 0.6; }

/* Google Map */
#map_k, #map_u { height: 300px; }





/* ========== RESERVE欄　2025.1.4追加 ========== */
.cntctFrm {
	text-align: left;
	margin-top: 60px;
	color: white;
}
.cntctFrm > h2 {
	font-size: 36px;
	font-weight: 700;
}
.cntctFrm ul.feat {
	margin-top: 10px;
	display: flex;
}
.cntctFrm ul.feat li {
	font-size: 13px;
	font-weight: 700;
}
.cntctFrm ul.feat li + li {
	margin-left: 10px;
	border-left: 1px solid #fff;
	padding-left: 10px;
}
.cntctFrm .lead {
	margin-top: 20px;
	font-size: 14px;
	line-height: 1.7;
}
.cntctFrm .btn_area {
	margin-top: 20px;
	background-color: #738FC3;
	padding: 45px 43px 35px;
}
.cntctFrm .btn_area ul {
	display: flex;
	gap: 0 20px;
}
.cntctFrm .btn_area ul li:first-child { width: 47%; }
.cntctFrm .btn_area ul li:nth-child(2) { width: 53%; }
.cntctFrm .btn_area ul li a { display: block; }
.cntctFrm .btn_area ul li img {
	width: 100%;
	height: auto;
}
.cntctFrm .btn_area .qr {
	margin: 30px auto 0;
	width: 172px;
}
.cntctFrm .btn_area .qr img {
	width: 100%;
	height: auto;
}









/* ========== トップ ========== */
.mainPic { height: 600px; background: url(../images/top_main.jpg) 50% 40% no-repeat; background-size: 160%; opacity: 0; }
#home .forSPpic { display: none; }

.saloninfo div.shopInfoArea { padding: 0 150px; position: relative; }

/*
.saloninfo div.shopInfoArea.kcjj { padding-top: 65px; margin-bottom: 35px; }
.saloninfo div.shopInfoArea.urw { border-top: solid 1px #e6e6e6; padding-top: 35px; }
*/
.saloninfo div.shopInfoArea.urw { padding-top: 65px; margin-bottom: 35px; }

.saloninfo div.shopInfoArea div.mapFrm { float: left; width: 400px; }
.saloninfo div.shopInfoArea div.shopInfo { position: absolute; right: 170px; bottom: 0; width: 280px; }
.saloninfo div.shopInfoArea div.shopInfo .shopInfoBtn { margin-top: 30px; }

.aboutus { background-color: #f5f1ee; }
.recruit { background-color: #f2f2f2; }
.cntct { background-color: black; float: left; width: 50%; box-sizing: border-box; }
.profile { background-color: #e6e6e6; float: right; width: 50%; box-sizing: border-box; }

.profile dl.profileList { line-height: 1.35em; font-size: 85%; margin-top: 60px;}
.profile dl.profileList > dt { margin-top: 20px; color: #5a5a5a; }
.profile dl.profileList > dd { margin-top: -1.35em; padding-left: 8em; }
.profile dl.prsdntList { line-height: 1.35em; }
.profile dl.prsdntList > dd { margin-top: -1.35em; padding-left: 8em; }



/* ========== RECRUIT ========== */
main.recruit { background-color: #f5f1ee; }
.recruit .application { margin-top: 100px; }
.recruit .application h1 {
	font-size: 108%;
	background-color: black;
	color: white;
	display: inline-block;
	padding: 8px 20px;
}
.recruit dl.appList { margin: 80px 140px 0; line-height: 1.5em; }
.recruit dl.appList dt { margin-top: 25px; color: #5a5a5a; }
.recruit dl.appList dd { margin-top: -1.5em; padding-left: 10em; }
.recruit .application .btnArea { margin-top: 80px; text-align: center; }
.recruit .faq { margin-top: 65px; }
.recruit .faq dl.qaList { margin: 80px 140px; line-height: 1.5em; }
.recruit .faq dl.qaList dt { font-weight: 700; }
.recruit .faq dl.qaList dd { margin: 8px 0 20px; padding-bottom: 20px; border-bottom: dashed 1px #e3d8cf; }
.recruit .faq dl.qaList dd:last-child { margin: 8px 0 0; padding-bottom: 0; border-bottom: none; }
.recruit .rcrtCntct { border-top: solid 1px #e3d8cf; padding-top: 30px; margin-top: 40px; }
.recruit .rcrtCntct p.cntctTxt { margin-top: 40px; line-height: 2; }
.recruit .rcrtCntct p.cntctTel { margin-top: 20px; line-height: 1.5; font-size: 110%; }
.recruit .rcrtCntct p.cntctTel span { font-size: 120%; display: block; margin-bottom: 3px; }



/* ========== PRIVACY POLICY ========== */
main.privacy { background-color: #f2f2f2; }
.privacy .privacyWrap { margin: 80px 140px 0; line-height: 1.5; }
.privacyWrap .privacyList { margin-top: 40px; }
.privacyWrap .privacyList > li { margin-top: 30px; }
.privacyWrap .privacyList > li p.subtit { font-weight: bold; margin-bottom: 5px; }
.privacyWrap .privacyList > li ul.sublist { margin-top: 8px; }
.privacyWrap .privacyList > li ul.sublist li { margin-top: 5px; }
.privacyWrap .ppcntct { margin-top: 8px; }



/* ========== 店舗共通 ========== */
.mainPicArea { height: 600px; position: relative; }
.mainLead { width: 50%; text-align: center; box-sizing: border-box; padding: 80px 100px; background-color: rgba(242, 242, 242, 0.5); position: absolute; right: 0; top: 0; height: 100%; }
.mainLead .leadTit {
	font-size: 144%;
	line-height: 3;
	margin-top: 120px;
}
.mainLead .leadTxt {
	font-size: 120%;
	line-height: 3;
	margin-top: 30px;
}

.staff .staffLead { margin-top: 45px; font-size: 128%; line-height: 1.5; }
.staff ul.staffList { margin-top: 40px; /*background-color: pink;*/ }
.staff ul.staffList li { margin-right: 20px; /*background-color: yellow;*/ }
.staff ul.staffList li img { width: 100%; height: auto; }
.staff ul.staffList li p.staffName { margin-top: 15px; }
.staff ul.staffList li div.staffProfile { margin-top: 12px; line-height: 1.5; }
.staff ul.staffList li div.staffProfile .lead { margin-bottom: 10px; }
.staff ul.staffList li div.staffProfile .note { margin-top: 10px; font-size: 90%; }

.price { background-color: #f2f2f2; }
.price ul.priceLead { margin-top: 45px; }
.price ul.priceLead li { float: left; }
.price ul.priceLead li::before { content: "/"; margin: 0 0.25em; }
.price ul.priceLead li:first-child::before { content: ""; margin: 0 0; }
.priceSec { margin-top: 45px; }
.priceSec h1.priceTit { color: white; font-size: 115%; padding: 5px; text-align: center; width: 114px; }
.priceSec h1.priceTitL { width: 234px; }
.priceSec div.priceContFrm { margin-top: 30px; }
.priceSec div.priceContFrm .boxLeft { float: left; }
.priceSec div.priceContFrm .boxRight { float: right; }
.priceSec div.priceContFrm .pic { width: 450px; }
.priceSec div.priceContFrm .priceCont { width: 560px; }
table.priceList { width: 100%; }
table.priceList2nd { margin-top: 20px; }
table.priceList thead { background-color: #b3b3b3; color: white; border-top: solid 1px #aaa; }
table.priceList tbody { color: #5a5a5a; }
table.priceList th, table.priceList td { padding: 10px 20px; border-bottom: solid 1px #aaa; vertical-align: middle; line-height: 2; }
table.priceList tr th:nth-child(1), table.priceList tr td:nth-child(1) { text-align: left; border-right: solid 1px #aaa; } 
table.priceList tr th:nth-child(2), table.priceList tr td:nth-child(2) { text-align: center; } 
table.priceList tr:nth-child(2n) { background-color: #e6e6e6; } 
table.priceList th span { font-size: 90%; margin-left: 20px; }
table.priceList td span { font-size: 85%; margin-left: 5px; }
table.priceList td p { font-size: 85%; }

.acsSec .shopAcs { float: left; width: 50%; }
.acsSec .shopAcs div.mapArea { margin-top: 65px; }
.acsSec .shopAcs .shopInfo { color: white; margin-top: 35px; }
.acsSec .shopAcs .shopInfo a { color: white; }

.acsSec .shopCntct { float: right; width: 50%; }
.acsSec .shopCntct .innerWrap { margin: 80px 0; padding: 0 100px; }

footer div.iconsFrm { margin-bottom: 30px; text-align: center; }
footer div.iconsFrm a.insta {
	display: block;
	width: 32px;
	height: 32px;
	border-radius: 16px;
	background: black url(../images/icon_instagram.png) center center/18px 18px no-repeat;
	margin: 0 auto;
	/* インスタ休止中処置 */
	pointer-events: none;
	opacity: .3;
}



/* ------------------------------
    loopSlider
------------------------------ */
.loopSliderWrap {
	top: 0;
		left: 0;
		height: 600px;
		overflow: hidden;
	position: absolute;
}

.loopSlider {
	width: 1240px;
	height: 600px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopSlider ul {
	float: left;
	overflow: hidden;
}

.loopSlider ul li {
	width: 1240px;
	height: 600px;
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* ------------------------------
    CLEARFIX ELEMENTS
------------------------------ */
.loopSliderWrap:after {
	content: "";
	display: none;
	clear: none;
}

/* GALLERY */
.galleryCont { margin-top: 45px; text-align: center; }
.grid-gutter { width: 1%; }
.grid-sizer { width: 24.25%; }
.grid-item { width: 24.25%; margin-bottom: 10px; line-height: 0; background-color: white; }
.grid-item-width2 { width: 49.5%; }
.grid-item-width3 { width: 74.75%; }
.grid-item a img { width: 100%; height: auto; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.grid-item a:hover img { opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7; -ms-filter: "alpha(opacity=70)"; }
/* filter */
.category-btn { display: inline-block; margin-bottom: 45px; }
.category-btn li { float: left; margin-left: 6px;}
.category-btn li:first-child { margin-left: 0;}
.category-btn li a { display: block; padding: 12px 8px 10px; text-decoration: none; font-size: 128%; background-color: #b3b3b3; color: white; min-width: 137px; box-sizing: border-box; }
.category-btn li a.is-current { pointer-events: none; }
.grid .grid-item { display: none; opacity: 0; }
.category-all .item-all,
.category-short .item-short,
.category-medium .item-medium,
.category-long .item-long,
.category-mens .item-mens,
.category-arrange .item-arrange {
  display: block;
  -webkit-animation: show .5s linear 0s forwards;
          animation: show .5s linear 0s forwards;
}
@-webkit-keyframes show {
	from {
	  opacity: 0;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
	to {
	  opacity: 1;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
}
@keyframes show {
	from {
	  opacity: 0;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
	to {
	  opacity: 1;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
}




/* ========== 吉祥寺 ========== */
#kichijoji header div.headCntct a.mail:hover, #kichijoji header div.headCntct a.insta:hover, #kichijoji footer div.iconsFrm a.insta:hover { background-color: #006934; }
#kichijoji .tag { background-color: #006934; }
#kichijoji header nav.topNav ul li a:hover { color: #006934; }
#kichijoji .loopSlider ul li:nth-child(1) { background-image: url(../images/kcjj_slide01_pc.jpg); }
#kichijoji .loopSlider ul li:nth-child(2) { background-image: url(../images/kcjj_slide02_pc.jpg); }
#kichijoji .loopSlider ul li:nth-child(3) { background-image: url(../images/kcjj_slide03_pc.jpg); }
#kichijoji .priceSec h1.priceTit { background-color: #006934; }
#kichijoji .category-btn li a:hover { background-color: #006934; }
#kichijoji .category-btn li a.is-current { background-color: #006934; }
#kichijoji .acsSec { background-color: #006934; }
#kichijoji .acsSec .shopAcs .shopInfo dl.shopInfoList dt { color: #209a5c; }
#kichijoji #map_k { height: 315px; }
#kichijoji #map_u { display: none; }
#kichijoji .acsSec .shopCntct .innerWrap { border-left: solid 1px #209a5c; }

/* ========== 浦和 ========== */
#urawa header div.headCntct a.mail:hover, #urawa header div.headCntct a.insta:hover, #urawa footer div.iconsFrm a.insta:hover { background-color: #3d62ad; }
#urawa .tag { background-color: #3d62ad; }
#urawa header nav.topNav ul li a:hover { color: #3d62ad; }
#urawa .loopSlider ul li:nth-child(1) { background-image: url(../images/urw_slide01_pc.jpg); }
#urawa .loopSlider ul li:nth-child(2) { background-image: url(../images/urw_slide02_pc.jpg); }
#urawa .loopSlider ul li:nth-child(3) { background-image: url(../images/urw_slide03_pc.jpg); }
#urawa .priceSec h1.priceTit { background-color: #3d62ad; }
#urawa .category-btn li a:hover { background-color: #3d62ad; }
#urawa .category-btn li a.is-current { background-color: #3d62ad; }
#urawa .acsSec { background-color: #3d62ad; }
#urawa .acsSec .shopAcs .shopInfo dl.shopInfoList dt { color: #738fc3; }
#urawa #map_k { display: none; }
#urawa #map_u { height: 315px; }
#urawa .acsSec .shopCntct .innerWrap { border-left: solid 1px #738fc3; }





@media only screen and (max-width: 767px) {
	
	.forPC { display: none; }
	.forSP { display: block; }
	.breakPC { display: inline; }
	.breakSP { display: block; }
	.txtL_PC { font-size: 100%; }
	
	/* 共通 */
	.wrap { min-width: 0; }
	.wrapper { width: 100%; }
	.container { padding: 40px 20px; }
	.container .txtCont { margin-top: 20px; }
	.container .txtCont p.lead { line-height: 1.6; margin-top: 30px; }
	.container .txtCont p.contTxt { line-height: 2; }
	.container .txtCont p.btnArea { margin-top: 30px; }
	
	a.box.boxL { min-width: 0; width: 100%; }
	
	header div.headCntct { left: 29px; bottom: 14px; }
	header div.headCntct p.tel { font-size: 108%; padding-top: 3px; }
	header div.headCntct a.mail { margin-left: 6px; }

	header.spHead { padding: 30px 30px 0 20px; background-color: white; position: relative; }
	header.spHeadShop { padding: 30px 45px 0 20px; }
	header.spHead p.logo, header.spFixed nav.fixedNav p.logo { float: left; width: 165px; }
	header.spHead nav.topNav, header.spFixed nav.fixedNav ul { float: right; padding: 23px 0 10px; }
	#kichijoji header.spHead nav.topNav,
	#kichijoji header.spFixed nav.fixedNav ul,
	#urawa header.spHead nav.topNav,
	#urawa header.spFixed nav.fixedNav ul
	{ padding: 24px 0 10px; }
	header.spHead nav.topNav ul li, header.spFixed nav.fixedNav ul li { line-height: 2; }
	
	input.btn { margin-top: 30px; }

	
	/* ドロワーメニュー */
	header.spFixed { position: fixed; left: 0; top: -34px; width: 100%; z-index: 100; opacity: 0; transition: all 0.3s ease-in-out; }
	header.spFixed.open { top: 0; opacity: 1; }
	header.spFixed .navibtn { height: 34px; background-color: white; position: relative; z-index: 200;}
	.navibtn .hamburg {
		position:absolute;
		left:50%;
		transform:translate(-50%,-50%);
		-webkit-transform:translate(-50%,-50%);
		height: 2px;
		width: 24px;
		background-color: black;
		transition: all ease .5s;
		-webkit-transition: all ease .5s;
	}
	.navibtn .hamburg:nth-child(1) { top:30%; }
	.navibtn .hamburg:nth-child(2) { top:50%; }
	.navibtn .hamburg:nth-child(3) { top:70%; }
	.navibtn.close .hamburg { top:50%; }
	.navibtn.close .hamburg:nth-child(1) { transform:translate(-50%,-50%) rotate(45deg); -webkit-transform:translate(-50%,-50%) rotate(45deg); }
	.navibtn.close .hamburg:nth-child(2) { transform:translate(-50%,-50%) rotate(-45deg); -webkit-transform:translate(-50%,-50%) rotate(-45deg); opacity:0; }
	.navibtn.close .hamburg:nth-child(3) { transform:translate(-50%,-50%) rotate(-45deg); -webkit-transform:translate(-50%,-50%) rotate(-45deg); }
	header.spFixed nav.fixedNav {
		border-top: solid 1px #e6e6e6;
		width: 100%;
		box-sizing: border-box;
		padding: 20px 30px 0 20px;
		background-color: white;
		position: fixed;
		top: -150px;
		left: 0;
		z-index: 150;
		opacity: 0;
		transition: all 0.5s ease-in-out;
	}
	header.spFixed nav.fixedNavShop { padding: 20px 45px 0 20px; }
	header.spFixed nav.fixedNav.open { top: 34px; opacity: 1; }
	header nav.topNav ul li a, header nav.fixedNav ul li a { font-size: 80%; font-weight: 400; color: black; }
	.tag { top: 23px; min-width: 78px; font-size: 90%; }
	header.spFixed nav.fixedNavShop .tag { top: 13px; }

	header a.btnRsrv { font-size: 80%; padding: 5px 5px 5px 10px; width: 104px; height: 21px; text-align: left; white-space: nowrap; }
/*	
	header a.btnKcjj { background-color: #006934; top: 22px; right: 0; }
	header a.btnUrw { background-color: #3d62ad; top: 47px; right: 0; }
*/	
	header a.btnUrw { background-color: #3d62ad; top: 22px; right: 0; }
/*
	header.spFixed a.btnKcjj { top: 12px; }
	header.spFixed a.btnUrw { top: 37px; }
*/
	header.spFixed a.btnUrw { top: 12px; }
	
	/* フッタ */
	footer { padding: 40px 0 20px; }
	footer nav.footNav ul.footMain > li { float: none; margin-right: 0; text-align: center; line-height: 2; }
	footer nav.footNav ul.footSub { margin-top: 0; display: inline-block; }
	footer nav.footNav ul.footSub > li { line-height: 1; }

	/* ページトップ */
	#page-top.apr { right: 10px; }





/* ========== RESERVE欄　2025.1.4追加 ========== */
	.cntctFrm { margin-top: 20px; }
	.cntctFrm > h2 { font-size: 26px; }
	.cntctFrm ul.feat { margin-top: 12px; }
	.cntctFrm .lead {
		font-size: 12px;
		line-height: 2;
	}
	.cntctFrm .btn_area { padding: 40px 60px; }
	.cntctFrm .btn_area ul {
		display: block;
		width: 160px;
		margin: 0 auto;
	}
	.cntctFrm .btn_area ul li:first-child { width: auto; }
	.cntctFrm .btn_area ul li:nth-child(2) {
		width: auto;
		margin-top: 20px;
	}
	.cntctFrm .btn_area .qr { width: 160px; }
	


	/* トップ */
	body#home::before {
		background: url(../images/top_main.jpg) center bottom/cover no-repeat;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 85vh;
		content: "";
		z-index: -1;
		transition: all 3s ease;
		opacity: 0;
	}
	body#home.nyshow::before {
		opacity: 1;
	}
	
	#home .forSPpic { display: block; height: calc(85vh - 174px); }
	#home main { background-color: white; }
	
	.saloninfo div.shopInfoArea { padding: 0 0; }
/*
	.saloninfo div.shopInfoArea.kcjj { padding-top: 30px; }
*/
	.saloninfo div.shopInfoArea.urw { padding-top: 30px; }
	
	.saloninfo div.shopInfoArea div.mapFrm { float: none; width: auto; }
	.saloninfo div.shopInfoArea div.shopInfo { position: static; width: auto; margin-top: 30px; }
	
	.cntct { float: none; width: auto; }
	.profile { float: none; width: auto; }
	
	.profile dl.profileList { margin-top: 30px;}
	.profile dl.profileList dd { padding-left: 8em; }
	
	#home footer { background-color: white; }

	/* RECRUIT */
	.recruit .application { margin-top: 40px; }
	.recruit dl.appList { margin: 40px 0 0; }
	.recruit dl.appList dd { padding-left: 9em; }
	.recruit .application .btnArea { margin-top: 30px; }
	.recruit .faq dl.qaList { margin: 40px 0; }
	.recruit .rcrtCntct {padding-top: 10px; }

	/* PRIVACY POLICY */
	.privacy .privacyWrap { margin: 40px 0 0; font-size: 90%; }

	/* 店舗共通 */
	.mainPicArea { height: auto; }
	.mainLead { position: static; width: 100%; padding: 40px 20px; background-color: #f2f2f2; }
	.mainLead .leadTit { line-height: 2; margin-top: 0; }
	.mainLead .leadTxt { line-height: 2; margin-top: 15px; }

	.staff .staffLead { margin-top: 30px; }
	.staff ul.staffList { margin-top: 25px; }
	.staff ul.staffList li { margin-right: 0; }

	.price ul.priceLead { margin-top: 25px; }
	.price ul.priceLead li { float: none; line-height: 1.5; }
	.price ul.priceLead li::before { content: ""; margin: 0; }
	.priceSec { margin-top: 35px; }
	.priceSec div.priceContFrm { margin-top: 25px; }
	.priceSec div.priceContFrm .boxLeft { float: none; }
	.priceSec div.priceContFrm .boxRight { float: none; }
	.priceSec div.priceContFrm .pic { width: auto; }
	.priceSec div.priceContFrm .pic img { width: 100%; height: auto; }
	.priceSec div.priceContFrm .priceCont { width: auto; }
	table.priceList { margin-top: 5px; }
	table.priceList2nd { margin-top: 0; }
	table.priceList2nd thead { border-top: none; }
	table.priceList th, table.priceList td { padding: 5px 10px; line-height: 1.5; }

	.acsSec .shopAcs { float: none; width: 100%; }
	.acsSec .shopCntct { float: none; width: 100%; }
	.acsSec .shopAcs div.mapArea { margin-top: 35px; }
	.acsSec .shopCntct .innerWrap { margin: 0 20px; padding: 40px 0; }

	/* loopSlider */
	.loopSliderWrap { height: 230px; }
	.loopSlider { width: 100vw; height: 230px; }
	.loopSlider ul li { width: 100vw; height: 230px; }
	
	/* Gallery */
	.grid-gutter { width: 0%; }
	.grid-sizer { width: 100%; }
	.grid-item { width: 100%; }
	.grid-item-width2 { width: 100%; }
	.grid-item-width3 { width: 100%; }
	/* filter */
	.category-btn li { margin: 0 2% 6px 0; width: 49%; }
	.category-btn li:nth-child(2n) { margin-right: 0; }
	.category-btn li a { min-width: 0; }

	/* 吉祥寺 */
	#kichijoji .acsSec .shopCntct .innerWrap { border-top: solid 1px #209a5c; border-left: none; }
	
	/* 浦和 */
	#urawa .acsSec .shopCntct .innerWrap { border-top: solid 1px #738fc3; border-left: none; }

}